-- 中文化作者： alala 日落沼澤
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Scorchio2", "zhTW")
if not L then return end

L["Rescorch %s!"] = "快對 %s 施放灼燒！"
L["Fire Vulnerability Expired on %s"] = "%s 的火焰易傷消失"
L["Reapply Winter's Chill on %s!"] = "快對 %s 施放冰箭！"
L["Winter's Chill Expired on %s"] = "%s 的深冬之寒消失"
L["%s Is About To Blow!"] = "%s 身上的炸彈要爆炸了"
L["Living Bomb Exploded on %s"] = "%s身上的炸彈炸了"
L["Polymorph Broken on %s"] = "%s的變形術被移除"
L["Resheep %s!"] = "快在 %s 上施放變形術"
L["Hitting It!"] = "命中"
L["Polymorph broken on "] = "變形術被移除"
L[" by "] = "被"
L["Slow Faded on %s"] = "%s 身上的減速術即將結束"
L["Recast Slow on %s"] = "對 %s 重新施放減速術"

L["Toggle Anchors"] = "拖曳輔助條開關"
L["Shows/Hides the draggable anchors"] = "顯示/隱藏 拖曳輔助條"
L["Test"] = "測試"
L["Shows test bars"] = "顯示測試計時條"
L["Bar Options"] = "計時條選項"
L["Width"] = "寬度"
L["Change the width of the bars"] = "改變計時條寬度"
L["Height"] = "高度"
L["Change the height of the bars"] = "改變計時條高度"
L["Scale"] = "縮放比例"
L["Change the scale of the bars"] = "改變計時條縮放比例"
L["Grow Up"] = "向上堆疊"
L["If checked, bars will stack above the anchor, not below"] = "勾選此選項可讓計時條在拖曳輔助條上方往上堆疊"
L["Orientation"] = "方向"
L["Change which way the bars run"] = "計時條倒數方向"
L["Max Bars"] = "最大計時條數量"
L["Maximum number of bars to show at any one time. Set to 0 to show all bars."] = "同時間內可顯示的最大計時條數量。設定為零代表無限制數量"
L["Font Size"] = "字型大小"
L["Change the font size"] = "改變字型大小"
L["Font"] = "字型"
L["Set the bar font"] = "設定計時條字型"
L["Texture"] = "材質"
L["Change the texture of the bars"] = "改變計時條材質"

L["Scorch"] = "灼燒"
L["Track Scorch"] = "監控灼燒"
L["Scorch Bar Options"] = "灼燒計時條選項"
L["Show Scorch Bars"] = "顯示灼燒計時條"
L["Show Warnings"] = "顯示警告"
L["Show warning when spell is about to expire"] = "當法術即將結束時顯示警告"
L["Show Expire Notices"] = "顯示法術結束提示"
L["Show notice when spell expires"] = "當法術結束時, 顯示提示"
L["Bar Text String"] = "計時條文字字串"
L["Enter text to appear on Scorch Bars. $s will be replaced by the spell stack. $m will be replaced by the mob name. Everything else will remain as-is."] = "輸入在火焰易傷計時條上的顯示文字；$m代表怪物名稱；$s代表debuff堆疊數量"
L["Warning Time"] = "警告時間"
L["Warning Time for Scorch"] = "火焰易傷剩幾秒的時候警告"
L["Toggle Sounds"] = "音效開關"
L["Enable/Disable sounds for Scorch"] = "開/關 灼燒音效"
L["Warning Sound"] = "警告音效"
L["Change the sound played when warning time is reached"] = "改變當警告時間將近時的音效"
L["Expired Sound"] = "結束音效"
L["Change the sound played when the debuff expires"] = "改變當debuff結束時的音效"
L["Bar Colour"] = "計時條顏色"
L["Change bar colour"] = "改變計時條顏色"
L["Background Colour"] = "背景顏色"
L["Change background colour"] = "改變背景顏色"

L["Winter's Chill"] = "深冬之寒"
L["Track Winter's Chill"] = "追蹤深冬之寒"
L["Show Winter's Chill Bars"] = "顯示深冬之寒計時條"
L["Enter text to appear on Winter's Chill Bars. $s will be replaced by the spell stack. $m will be replaced by the mob name. Everything else will remain as-is."] = "輸入在深冬之寒計時條上的顯示文字；$m代表怪物名稱；$s代表debuff堆疊數量。"
L["Warning Time for Winter's Chill"] = "深冬之寒剩幾秒的時候警告"
L["Enable/Disable sounds for Winter's Chill"] = "開/關深冬之寒的音效"

L["Living Bomb"] = "活體炸彈"
L["Track Living Bomb"] = "追蹤活體炸彈"
L["Show Living Bomb Bars"] = "顯示活體炸彈計時條"
L["Enter text to appear on Living Bomb Bars. $s will be replaced by the spell stack. $m will be replaced by the mob name. Everything else will remain as-is."] = "輸入在活體炸彈計時條上的顯示文字；$m代表怪物名稱。"
L["Warning Time for Living Bomb"] = "活體炸彈剩幾秒的時候警告"
L["Enable/Disable sounds for Living Bomb"] = "開/關活體炸彈的音效"

L["Polymorph"] = "變形術"
L["Track Polymorph"] = "追蹤變形術"
L["Show Polymorph Bars"] = "顯示變形術計時條"
L["Show Who Broke Polymorph"] = "顯示誰移除變形術"
L["Enter text to appear on Polymorph Bars. $m will be replaced by the mob name. Everything else will remain as-is."] = "輸入在變形術計時條上的顯示文字；$m代表怪物名稱。"
L["Warning Time for Polymorph"] = "變形術剩幾秒的時候警告"
L["Enable/Disable sounds for Polymorph"] = "開/關變形術的音效"

L["Slow"] = "減速術"
L["Track Slow"] = "追蹤減速術"
L["Show Slow Bars"] = "減速術計時條"
L["Enter text to appear on Slow Bars. $m will be replaced by the mob name. Everything else will remain as-is."] = "輸入在減速術計時條上的顯示文字；$m代表怪物名稱。"
L["Warning Time for Slow"] = "減速術警告時間"
L["Enable/Disable sounds for Slow"] = "開關減速術的音效"

L["Rescorch "] = "重新施放灼燒"
L["Debug"] = "除錯"